Subject: Close of WG last call on expression MIB

From: Randy Presuhn <[email-masked]>
Date: Wed, 4 Aug 1999 17:05:35 -0700 (PDT)

Hi -

There seem to be no open issues left on the expression MIB, so this is
the end of the WG last call.  A couple of minor edits (all non-technical)
were identified during the last call.  BobS: please submit an updated
I-D at your earliest convenience so we have the text in place to give
to the IESG.

 ------------------------------------------------------------------------
 Randy Presuhn           [email-masked]     http://www.bmc.com/
 Voice: +1 408 616-3100  BMC Software, Inc.           965 Stewart Drive
 Fax:   +1 408 616-3101  Sunnyvale, California 94086  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's is probably coincidental.
 ------------------------------------------------------------------------